
#stacks_in_433_page2 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_434_page2 {
	font-size: 220%;
}
#stacks_in_420_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_420_page2 .jwresp_col{overflow:hidden;margin:0;width:51%; float:left;}#stacks_in_420_page2 #jwresp_col2_stacks_in_420_page2{ float:right; width:41%}@media screen and (max-width:500px){#stacks_in_420_page2 #jwresp_col1_stacks_in_420_page2,#stacks_in_420_page2 #jwresp_col2_stacks_in_420_page2{width:100%;float:none;display:block}#stacks_in_420_page2 #jwresp_col1_stacks_in_420_page2{margin-bottom:15px}}

#stacks_in_420_page2 {
	margin: 50px 0px 40px 0px;
}

#stacks_in_1619_page2 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_1620_page2 {
	font-size: 130%;
}

#stacks_in_1610_page2 {
	font-size: 110%;
}

#stacks_in_1589_page2 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_1590_page2 {
	font-size: 130%;
}

#stacks_in_445_page2 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_446_page2 {
	font-size: 110%;
}

#stacks_in_1599_page2 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_1600_page2 {
	font-size: 130%;
}

#stacks_in_1632_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1633_page2 {
	font-size: 110%;
}

#stacks_in_1636_page2 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1636_page2 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1636_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1643_page2 {
	margin-left:0;
}

#stacks_in_1644_page2 {
	font-size: 110%;
}

#stacks_out_1648_page2 {
	margin-left:0;
}

#stacks_in_1649_page2 {
	font-size: 110%;
}

#stacks_in_1663_page2 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1663_page2 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1663_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1665_page2 {
	margin-left:0;
}

#stacks_in_1666_page2 {
	font-size: 110%;
}

#stacks_in_1487_page2 {
	font-size: 110%;
}

#stacks_in_1681_page2 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1681_page2 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1681_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1683_page2 {
	margin-left:0;
}

#stacks_in_1684_page2 {
	font-size: 110%;
}

#stacks_in_1505_page2 {
	font-size: 110%;
}

#stacks_in_1697_page2 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1697_page2 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1697_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1699_page2 {
	margin-left:0;
}

#stacks_in_1700_page2 {
	font-size: 110%;
}

#stacks_in_1523_page2 {
	font-size: 110%;
}

#stacks_in_1745_page2 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1745_page2 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1745_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1747_page2 {
	margin-left:0;
}

#stacks_in_1748_page2 {
	font-size: 110%;
}

#stacks_in_1559_page2 {
	font-size: 110%;
}

#stacks_in_1761_page2 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1761_page2 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1761_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1763_page2 {
	margin-left:0;
}

#stacks_in_1764_page2 {
	font-size: 110%;
}

#stacks_in_1541_page2 {
	font-size: 110%;
}

#stacks_in_1729_page2 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1729_page2 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1729_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1731_page2 {
	margin-left:0;
}

#stacks_in_1732_page2 {
	font-size: 110%;
}

#stacks_in_1577_page2 {
	font-size: 110%;
}

#stacks_in_1713_page2 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1713_page2 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1713_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1715_page2 {
	margin-left:0;
}

#stacks_in_1716_page2 {
	font-size: 110%;
}

#stacks_in_1595_page2 {
	font-size: 110%;
}

#stacks_in_1793_page2 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1793_page2 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1793_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1795_page2 {
	margin-left:0;
}

#stacks_in_1796_page2 {
	font-size: 110%;
}

#stacks_in_1613_page2 {
	font-size: 110%;
}

#stacks_in_1777_page2 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1777_page2 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1777_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_1779_page2 {
	margin-left:0;
}

#stacks_in_1780_page2 {
	font-size: 110%;
}

#stacks_in_1631_page2 {
	font-size: 110%;
}

#stacks_in_1634_page2 {
	margin: 50px 0px 40px 0px;
}

#stacks_in_1635_page2 {
	font-size: 110%;
}
#stacks_in_2126_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2126_page2 .jwresp_col{float:none} #stacks_in_2126_page2 #jwresp_col2_stacks_in_2126_page2{position:relative;margin:0 auto;width:58%;float:none}#stacks_in_2126_page2 #jwresp_col1_stacks_in_2126_page2,#stacks_in_2126_page2 #jwresp_col3_stacks_in_2126_page2{width:19%}#stacks_in_2126_page2 #jwresp_col1_stacks_in_2126_page2{float:left}#stacks_in_2126_page2 #jwresp_col3_stacks_in_2126_page2{float:right} @media screen and (max-width:500px){#stacks_in_2126_page2 #jwresp_col1_stacks_in_2126_page2,#stacks_in_2126_page2 #jwresp_col3_stacks_in_2126_page2{margin-bottom:20px}#stacks_in_2126_page2 #jwresp_col1_stacks_in_2126_page2{width:49%}#stacks_in_2126_page2 #jwresp_col3_stacks_in_2126_page2{width:49%}#stacks_in_2126_page2 #jwresp_col2_stacks_in_2126_page2{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_2126_page2 #jwresp_col1_stacks_in_2126_page2,#stacks_in_2126_page2 #jwresp_col3_stacks_in_2126_page2,#stacks_in_2126_page2 #jwresp_col2_stacks_in_2126_page2{float:none;width:100%;display:block}#stacks_in_2126_page2 #jwresp_col1_stacks_in_2126_page2,#stacks_in_2126_page2 #jwresp_col3_stacks_in_2126_page2{margin-bottom:20px}} 

#stacks_in_2126_page2 {
	margin: 50px 0px 40px 0px;
}

#stacks_in_2139_page2 {
	font-size: 110%;
}
#stacks_in_2153_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2153_page2 .jwresp_col{float:none} #stacks_in_2153_page2 #jwresp_col2_stacks_in_2153_page2{position:relative;margin:0 auto;width:58%;float:none}#stacks_in_2153_page2 #jwresp_col1_stacks_in_2153_page2,#stacks_in_2153_page2 #jwresp_col3_stacks_in_2153_page2{width:19%}#stacks_in_2153_page2 #jwresp_col1_stacks_in_2153_page2{float:left}#stacks_in_2153_page2 #jwresp_col3_stacks_in_2153_page2{float:right} @media screen and (max-width:500px){#stacks_in_2153_page2 #jwresp_col1_stacks_in_2153_page2,#stacks_in_2153_page2 #jwresp_col3_stacks_in_2153_page2{margin-bottom:20px}#stacks_in_2153_page2 #jwresp_col1_stacks_in_2153_page2{width:49%}#stacks_in_2153_page2 #jwresp_col3_stacks_in_2153_page2{width:49%}#stacks_in_2153_page2 #jwresp_col2_stacks_in_2153_page2{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_2153_page2 #jwresp_col1_stacks_in_2153_page2,#stacks_in_2153_page2 #jwresp_col3_stacks_in_2153_page2,#stacks_in_2153_page2 #jwresp_col2_stacks_in_2153_page2{float:none;width:100%;display:block}#stacks_in_2153_page2 #jwresp_col1_stacks_in_2153_page2,#stacks_in_2153_page2 #jwresp_col3_stacks_in_2153_page2{margin-bottom:20px}} 

#stacks_in_2153_page2 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_1908_page2 {
	font-size: 110%;
}
